Re: NVDA and Vocalizer expressive


 

AAh, I have 1.6.6

Its the version I got from atguys ages back, how do I upgrade?

On 13/10/2020 4:33 pm, Chris Shook wrote:
Shaun,
You said you have the latest voices, but do you have the latest version of Vocalizer expressive for CodeFactory. The latest version is 1.9.0.



Join nvda@nvda.groups.io to automatically receive all group messages.